body {
	margin: 0px;
	padding: 0px;
	border-top: 5px solid #FFF;
	background-color: #FFF;
	color: #333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

a {
	text-decoration: none;
	color: 3879A5;
}

#header a{
	text-decoration: none;
	color: #fff;
}

#fake-link {
	text-decoration: none;
   color: BDCADA;
}

hr {
  clear: both;
  height: 0;
  margin: 0;
  overflow: hidden;
  visibility: hidden;
}

.container {
	width: 90%;
	margin-left: auto; 
	margin-right: auto;
	margin-top: 10px;
	background-color: #1D560F;
	color: #333;
	border: 1px solid gray;
	/*text-align: center;*/
	padding: 0em;
}

#header {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/*padding: 1em; */
	border-bottom: 3px solid gray;
	border-top: 1px solid gray;
	background-color: #BDCADA;
	color: #FFFFFF;
	text-align: center;
}

#header h1 {
	font-size: 2.4em;
	font-weight: bold;
	font-style: normal;
}

#footer {
	height: 50px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/*padding: 1em; */
	background-color: #451C08;
	color: #FFF;
	text-align: center;
}

.left-column
{
	float: left;
	width: 22em;
	border: 1px solid gray;
	margin: 0;
	padding: 0 0.8em 0 0;
	text-align: left;
}


.navbar {

	font-size: 1.4em;
	font-weight: normal;
	font-style: normal;
}

ul{
	margin: 0; 
	padding:0;
}

ul#subnavbar li	{
	font-size: .75em;
	list-style-type: square;
	margin-left: 2em;
	margin-top: 0;
}

.center-column {
	margin-left: 23em;
	margin-right: 0em;
	border: 1px solid gray ;
	padding: 0 0.8em 0 0.8em;
	background-color: #F6F6F6;
}

.center-column img{
text-align:center;
width:400px;
margin-bottom:10px;
}

embed {
margin-left: 35px;
margin-bottom: 20px;

}

pre {
width: 420px;

}
.right-column {
	float: right;
	margin: 0;
	padding: 0 0.8em 0 0;
	text-align: left;
	border 1px solid gray;
	width: 15em;
	background-color: #F6f6f6;
	border: 1px solid gray;
}

div.row {
  clear: both;
  padding-top: 10px;
}

div.row span.label {
  float: left;
  width: 10em;
  text-align: right;
}

div.row span.formw {
  float: right;
  width: 25em;
  text-align: left;
}

div.row span.button {
	float: center;
	width: 10em;
	text-align: center;
}



.left-column ul
{
	margin: 0;
	padding-left: 0.2em;
	list-style-type: none;
}

.left-column a 
{
	display: block;
	color: #FFF;
	background-color: #121C51;
	width: 10em;
	padding-top: 0.2em 0.8em;
	text-decoration: none;
}

.left-column ul li {
	font-size: 1.5em;
	margin: 0.2em 0 0.2em 0;
	background-color: #62696A;
	color: #fff;
/*   display: inline;*/   /* horizontal menu */
}

.left-column a:hover
{
	color: #fff;
	background-color: #369;
}


.right-column img {
	display: block;
	float: center;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 95%;
}

.thumbs {             /* container for all thumbs */
  width: 95%;         /* an explicit width is required for WinIE, or it screws
up badly */
  margin: auto;       /* correctly center block element */
  padding: 1em;
  background-color: #fffFFF;
  color: #000;
  border: 1px solid gray;
/*  overflow: hidden; */
  text-align: center;
}
.thumbs ul {
  margin: 0;
  padding: 0;
}

.thumbs li {        /* test these rules with various fonts, may need adjusting
*/
/*  height: 20em;    /* high enough for image plus 2-line caption */
  width: 15em;     /* wide enough for widest image with a bit of padding */
  float: left;      /* as many as can fit in window width */
  overflow: hidden; /* do not let IE stretch the container */
  border: 1px solid #faebd7;
  text-align: center;
  padding: 0 .3em;
  margin: 0 .5em;
  font-family: inherit;
   list-style: none;
}


.thumbs img {          /* image resized in ems to maintain proportions */
  display: block;      /* prevent text from flowing on the side */
  width: 15em;       /* image resolution may suffer a little, but not much */
  text-align: center;  /* center for IE */
  margin: 0 auto .3em auto; /* center for non-IE */
  padding: 0;
}